{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",
  "webpages:Version": "3.0.0.0",
  "webpages:Enabled": false,
  "ClientValidationEnabled": true,
  "UnobtrusiveJavaScriptEnabled": true,
  "StatisticsAPI": "http://ocpp.phihong.com.tw/StatisticsReportApi/",
  "FtpPath": "/home/UploadFiles/Diagnostics",
  "ConnectionStrings": {
    "Main20DBContext": "data source=zerova-ev-dev.database.windows.net;initial catalog=Docker_Main;;persist security info=True;user id=azdevsoftware;password=1h52dev#az;MultipleActiveResultSets=True;App=EntityFramework;TrustServerCertificate=true",
    "MeterValue20DBContext": "data source=zerova-ev-dev.database.windows.net;initial catalog=Docker_Main;;persist security info=True;user id=azdevsoftware;password=1h52dev#az;MultipleActiveResultSets=True;App=EntityFramework;TrustServerCertificate=true",
    "ConnectionLogDBContext": "data source=zerova-ev-dev.database.windows.net;initial catalog=StandardOCPP_ConnectionLog;persist security info=True;user id=azdevsoftware;password=1h52dev#az;MultipleActiveResultSets=True;App=EntityFramework;TrustServerCertificate=true",
    "MainDBContext": "data source=zerova-ev-dev.database.windows.net;initial catalog=StandardOCPP_Main;;persist security info=True;user id=azdevsoftware;password=1h52dev#az;MultipleActiveResultSets=True;App=EntityFramework;TrustServerCertificate=true",
    "MeterValueDBContext": "data source=zerova-ev-dev.database.windows.net;initial catalog=StandardOCPP_MeterValue;;persist security info=True;user id=azdevsoftware;password=1h52dev#az;MultipleActiveResultSets=True;App=EntityFramework;TrustServerCertificate=true",
    "APILogDBContext": "data source=zerova-ev-dev.database.windows.net;initial catalog=StandardOCPP_ApiLog;;persist security info=True;user id=azdevsoftware;password=1h52dev#az;MultipleActiveResultSets=True;App=EntityFramework;TrustServerCertificate=true",
    "WebDBContext": "data source=zerova-ev-dev.database.windows.net;initial catalog=StandardOCPP_Web;;persist security info=True;user id=azdevsoftware;password=1h52dev#az;MultipleActiveResultSets=True;App=EntityFramework;TrustServerCertificate=true"
  },
  "NLog": {
    "targets": {
      "async": true,
      "f": {
        "type": "File",
        "keepFileOpen": false,
        "fileName": "/home/logs/api/${shortdate}.log",
        "layout": "${longdate} ${uppercase:${level}} ${message}"
      },
      "Console": {
        "type": "Console",
        "layout": "${longdate} ${uppercase:${level}} ${message}"
      }
    },
    "rules": [
      {
        "ruleName": "FileLog",
        "logger": "*",
        "minLevel": "Trace",
        "writeTo": "f"
      },
      {
        "ruleName": "ConsoleLog",
        "logger": "*",
        "minLevel": "Trace",
        "writeTo": "Console"
      }
    ]
  }
}